{
  "name": "smartrefer-ng",
  "version": "v4.2.25650429",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --base-href=./",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.2.12",
    "@angular/cdk": "^13.0.0",
    "@angular/common": "^14.2.12",
    "@angular/compiler": "^14.2.12",
    "@angular/core": "^14.2.12",
    "@angular/forms": "^14.2.12",
    "@angular/material": "^13.0.0",
    "@angular/platform-browser": "^14.2.12",
    "@angular/platform-browser-dynamic": "^14.2.12",
    "@angular/router": "^14.2.12",
    "@auth0/angular-jwt": "^5.0.2",
    "@fortawesome/angular-fontawesome": "^0.10.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@types/ws": "^8.5.4",
    "angular2-text-mask": "^9.0.0",
    "chart.js": "^3.3.2",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "fortawesome": "^0.0.1-security",
    "html-to-pdfmake": "^2.3.8",
    "html2canvas": "^1.4.0",
    "install": "^0.13.0",
    "jspdf": "^2.5.1",
    "jspdf-autotable": "^3.5.23",
    "moment-timezone": "^0.5.34",
    "mqtt": "^4.3.7",
    "ngx-clipboard": "^15.0.1",
    "ngx-material-timepicker": "^5.5.3",
    "pdfmake": "^0.2.4",
    "primeflex": "^3.1.0",
    "primeicons": "5.0.0",
    "primeng": "^13.0.4",
    "prismjs": "1.9.0",
    "rxjs": "~7.4.0",
    "sweetalert2": "^11.3.4",
    "tslib": "^2.3.0",
    "web-animations-js": "^2.3.2",
    "xlsx": "^0.17.5",
    "xng-breadcrumb": "^6.7.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.2.10",
    "@angular/cli": "^14.2.10",
    "@angular/compiler-cli": "^14.2.12",
    "@fortawesome/fontawesome-free": "^5.15.4",
    "@types/file-saver": "^2.0.5",
    "@types/jasmine": "~3.10.0",
    "@types/jasminewd2": "~2.0.8",
    "@types/node": "^12.20.55",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.10.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-coverage-istanbul-reporter": "~3.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.8.4"
  },
  "packageManager": "yarn@1.22.21+sha1.1959a18351b811cdeedbd484a8f86c3cc3bbaf72"
}
